Subject: [trill] WG LC for draft-trill-ecn-support-03 (5/31 to 6:13)

From: "Susan Hares" <[email-masked]>
Date: Wed, 31 May 2017 14:48:50 -0400

This begins a  2 week WG LC for draft-ietf-trill-ecn-support which can be
found at: 

https://datatracker.ietf.org/doc/draft-ietf-trill-ecn-support/. 

The authors (Donald Eastlake and Bob Biscoe) should indicate whether they
know of any IPR relating to this draft.   

The TRILL WG should consider the following questions: 

1)      Does this extension of the ECN to TRILL Switches provide for better 

Flow control of IP packets without packet drops?  And is this useful in
TRILL deployments? 

2)      Do you believe this document is ready for RFC publication? 

Please include the answers to these questions among your comments about this
draft. 

Sue Hares